Subject: Re: [lojban] Re: Three (4) more questions

From: [email-masked]
Date: Tue, 17 Apr 2001 19:48:13 EDT

In a message dated 4/17/2001 5:54:08 PM Central Daylight Time, 
[email-masked] writes:

> On the other hand, it does constitute "lo valsi" if one allows for the fact 
> that unmarked-number is not necessarily singular. Still, most people tend 
> to think in terms of singular usages.
> 

But as several words it is not a potential selbri -- it is so only as a 
structure, a string (at the surface) or the appropriate sort of tree or 
function or whatever your grammar thinks the depths look like. One of the 
words is a brivla, the others are not and become parts of a (potential) 
selbri only when properly combined.